Bug 143058 - gnome-moz-remote uses mozilla, no matter which browser is set as default
gnome-moz-remote uses mozilla, no matter which browser is set as default
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 23:02 EST by Eric Hopper
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Hopper 2004-12-15 23:02:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
gnome-moz-remote always opens Mozila, even if you set Firefox as your
preferred web browser.  IMHO, gnome-moz-remote should just tell GNOME
to tell whatever web browser you have configured to open a window for
you in the URL it was given.


Version-Release number of selected component (if applicable):
gnome-libs-1.4.1.2.90-44

How reproducible:
Always

Steps to Reproduce:
1. Go to the 'Preferred Applications' preference dialog
2. Select 'Firefox' as your web browser
3. Make sure you've exited out of Mozilla in all it's forms.  For good
measure, even start up Firefox.
4. Type this on a command line: gnome-moz-remote --newwin
http://www.omnifarious.org/

Actual Results:  It starts up a copy of Mozilla with the appropriate
page in it.

Expected Results:  It should open a new Firefox window with the page
in it.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:19:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:44:07 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.